body
{
  background-color: #0a212f;
  margin:0;
  font-family: sans-serif;
  color:#fff;
}



#choix-liv{
  width: 50%;
  margin: 0 auto;
  padding : 2%;
  background-color: #bc2b24;
  text-align: center;
   border-radius: 50px 20px;
}
.banniere_covid{
    position: relative;
    background-color: #bc2b24;
    width: 100%;
    color:#fff;
    font-family: sans-serif;
    font-size: 13px;
    line-height: 29.5px;
    min-height : 29.5px;
    text-align: center;
}
.banniere_clickandcollect{
  position: relative;
  min-height : 150px;
  max-height : 870px;
  width: 100%;
  margin:0;
  overflow: hidden;
}
.banniere_clickandcollect img{
  height : auto;
  width:100%;
}

.logo_ma_jardinerie {
  position : relative;
  text-align: center;
  width: 100%;

}

.logo_ma_jardinerie img{
  width: 20%;
  min-width: 100px;
  margin-top: -5%;
}

.custom-dropdown--large {
    font-size: 1.5em;
}

.custom-dropdown--small {
    font-size: .7em;
}

.custom-dropdown__select{
    font-size: inherit; /* inherit size from .custom-dropdown */
    padding: .5em; /* add some space*/
    margin: 0; /* remove default margins */
}

.custom-dropdown__select--white {
    background-color: #fff;
    color: #444;
}

@supports (pointer-events: none) and
      ((-webkit-appearance: none) or
      (-moz-appearance: none) or
      (appearance: none)) {

    .custom-dropdown {
        position: relative;
        display: inline-block;
        vertical-align: middle;
    }

    .custom-dropdown__select {
        padding-right: 2.5em; /* accommodate with the pseudo elements for the dropdown arrow */
        border: 0;
        border-radius: 3px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    .custom-dropdown::before,
    .custom-dropdown::after {
        content: "";
        position: absolute;
        pointer-events: none;
    }

    .custom-dropdown::after { /*  Custom dropdown arrow */
        content: "\25BC";
        height: 1em;
        font-size: .625em;
        line-height: 1;
        right: 1.2em;
        top: 50%; margin-top: -.5em;
    }

    .custom-dropdown::before { /*  Custom dropdown arrow cover */
        width: 2em;
        right: 0; top: 0; bottom: 0;
        border-radius: 0 3px 3px 0;
    }

    .custom-dropdown__select[disabled] {
        color: rgba(0,0,0,.3);
    }

    .custom-dropdown.custom-dropdown--disabled::after {
        color: rgba(0,0,0,.1);
    }

    /* White dropdown style */
    .custom-dropdown--white::before {
        top: .5em; bottom: .5em;
        background-color: #fff;
        border-left: 1px solid rgba(0,0,0,.1);
    }

    .custom-dropdown--white::after {
        color: rgba(0,0,0,.9);
    }

    /* FF only temp fix */
    @-moz-document url-prefix() {
        .custom-dropdown__select              { padding-right: .9em }
        .custom-dropdown--large .custom-dropdown__select { padding-right: 1.3em }
        .custom-dropdown--small .custom-dropdown__select { padding-right: .5em }
    }
}

.selection{
  text-align: center;
  margin-top: 40px;
}

.selection p{
  font-size: 18px;
}

.selection h3{
  font-size: 12px;
}

button{
background-color:#bc2b24;
border: none;
cursor: pointer;
color:#fff;
font-weight: bold;
text-decoration: underline;
border-radius: 5px;
padding: 10px
}

a{
cursor: pointer;
}

#choix-liv button{
  background-color: #FFF;
  border: none;
  color: #bc2b24;
  cursor: pointer;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight:bold;
  font-size: 16px;
}

#choix-liv .logo_ma_jardinerie {
  position : relative;
  text-align: center;
  width: 100%;

}

#choix-liv .logo_ma_jardinerie img{
  width: 30%;
  min-width: 100px;
  margin-top: -12%;
}
